/* Global IP */
#inner-page-wrapper > .container {
    max-width: 100%;
    padding: 0;
}

.global-title-type2 {
    color: #fff;
    font-family: var(--font-family-default);
    font-size: clamp(35px,2.6vw,50px);
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 clamp(30px,3.39vw,65px);
}

.global-txt {
    line-height: 1.3;
}

.global-title-sm {
    font-family: var(--font-family-default);
    font-size: 12px;
    font-weight: 700;
    color: var(--primary);
    text-transform: uppercase;
    letter-spacing: 2.2px;
    padding: 0 0 0 30px;
    position: relative;
}

.global-title-sm::before {
    content: '';
    position: absolute;
    left: 6px;
    top: 0;
    bottom: 0;
    height: 6px;
    width: 6px;
    border-radius: 6px;
    background: var(--primary);
    margin: auto 0;
}


/* Services Hero */
.services-hero-wrap {
    background: #020810;
    padding: 100px 0 206px;
}

.services-hero-wrap .bg-canvas {
    pointer-events: all;
}


.services-hero-container {
    max-width: 1602px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.services-hero-heading h2 {
    margin: 25px 0 55px;
    font-family: var(--font-family-title);
    font-size: clamp(50px,4.17vw,80px);
    font-weight: 700;
    color: #fff;
    line-height: 1;
}

.services-hero-btn {
    width: 100%;
    max-width: clamp(200px,15.63vw,300px);
    margin: 0 20px 20px 0;
}

.services-hero-txt p {
    margin: 0;
}

.services-hero-btns {
    margin: 59px 0 0;
}

/* Hero List */
.services-hero-list {
    background: rgba(10, 87, 164, 0.2);
    padding: 32px 15px;
    margin: 100px 0 0;
}

.services-hl-item-icon {
    height: 36px;
    width: 36px;
    border: 1px solid rgba(45, 166, 242, 0.25);
    border-radius: 8px;
    background: rgba(45, 166, 242, 0.12);
    display: flex;
    align-items: center;
    justify-content: center;
}

.services-hl-item-txt {
    font-size: clamp(14px,0.83vw,16px);
    font-family: var(--font-family-default);
    font-weight: 400;
    color: #fff;
    margin: 0 0 0 15px;
}

.services-hl-item {
    padding: 0 clamp(15px,1.25vw,24px);
}


/* Services Offer */
.services-offer-wrap {
    padding: 50px 0 100px;
}

.services-offer-container {
    max-width: 1602px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.services-offer-wrap .global-title-sm {
    padding: 0;
}

.services-offer-wrap .global-title-sm::before {
    display: none;
}

.services-offer-wrap .global-title-type2 {
    margin: 30px 0;
}

.services-offer-desc {
    max-width: 652px;
    width: 100%;
}

.services-offer-item-inner {
    background: rgba(10, 87, 164, 0.15);
    height: 100%;
    padding: 44px 30px;
}

.services-offer-icon {
    height: 56px;
    width: 56px;
    border: 1px solid rgba(45, 166, 242, 0.25);
    border-radius: 12px;
    background: rgba(45, 166, 242, 0.12);
    display: flex;
    align-items: center;
    justify-content: center;
}

.services-offer-item {
    width: calc((100% / 3) - 1px);
    padding: 1px;
}

.services-offer-item h3 {
    font-size: clamp(16px,1.04vw,20px);
    font-family: var(--font-family-title);
    color: #fff;
    line-height: 1;
}

.services-offer-item ul li {
    position: relative;
    padding: 0 0 0 26px;
}

.services-offer-check {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 16px;
    width: 16px;
    border: 1px solid rgba(45, 166, 242, 0.25);
    border-radius: 16px;
    background: rgba(45, 166, 242, 0.12);
    display: flex;
    align-items: center;
    justify-content: center;
}

.services-offer-check i {
    font-size: 6px;
    color: var(--primary);
}

.services-offer-item ul {
    margin: 30px 0;
    padding: 0;
    list-style: none;
}

.services-offer-item ul li {
    position: relative;
    padding: 10px 0 5px 26px;
}

.services-offer-item ul li span {
    color: rgba(245, 247, 255, 0.65);
    font-size: clamp(14px,0.83vw,16px);
    line-height: 1;
}

.services-offer-txt {
    font-size: clamp(14px,0.83vw,16px);
}

.services-offer-btn a {
    font-family: var(--font-family-default);
    font-size: 16px;
    font-weight: 700;
    color: var(--primary);
    transition: var(--default-transition);
}

.services-offer-btn a:hover {
    color: #fff;
}

.services-offer-btn a i {
    color: var(--primary);
    font-size: 12px;
    margin: 0 0 0 5px;
}

.services-offer-holder-wrap {
    margin: 77px 0 0;
}

/* Partner */
.services-partner-wrap {
    background: rgba(10, 87, 164, 0.2);
    padding: 139px 0;
}

.services-partner-container {
    max-width: 1602px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.services-partner-col {
    width: 50%;
}

.services-partner-heading .global-title-sm {

}

.services-partner-heading h2 {
    line-height: 1;
    margin: 30px 0;
}

.services-partner-btn a {
    margin: 42px 0 0 !important;
}

.services-partner-list-item {
    width: 50%;
    padding: 0.5px;
}

.services-partner-list-item-inner {
    background: #1B2837;
        padding: 23px 25px 27px;
}

.services-partner-list-holder {
    /* border: 1px solid rgba(255, 255, 255, 0.08); */
    border-radius: 16px;
    overflow: hidden;
}

.services-partner-list-item .sp-list-num {
    font-family: var(--font-family-title);
    font-size: clamp(25px,1.88vw,36px);
    font-weight: 700;
    color: var(--primary);
}

.services-partner-list-item h3 {
    margin: 14px 0;
    color: #fff;
    font-family: var(--font-family-title);
    font-size: clamp(14px,1.04vw,20px);
    font-weight: 700;
    line-height: 1.3;
}

.services-partner-list-item p {
    margin: 0;
    font-size: clamp(14px,0.83vw,16px);
    font-weight: 400;
    font-family: var(--font-family-default);
    line-height: 1.3;
    color: #fff;
}

.sp-content {
    padding: 0 15px 0 0;
}

.sp-content .services-partner-col-inner {
    max-width: 600px;
    width: 100%;
}

/* Services CTA */
.services-cta-wrap {
    padding: 100px 15px;
}

.services-cta-container {
    max-width: 1572px;
    width: 100%;
    background: var(--primary);
    border-radius: 20px;
    margin: auto;
    padding: 59px 15px;
}

.services-cta-main {
    max-width: 1480px;
    width: 100%;
    margin: auto;
}

.sc-btns {
    /* width: 300px; */
}

.sc-content {
    /* width: calc(100% - 300px); */
    color: #fff;
    padding: 0 15px 0 0;
}

.sc-content h2 {
    font-family: var(--font-family-title);
    font-size: clamp(35px,2.6vw,50px);
    margin: 0 0 30px;
    line-height: 1;
}

.sc-content p {
    line-height: 1.3;
    font-family: var(--font-family-title);
    font-size: clamp(16px,1.04vw,20px);
    max-width: 531px;
    width: 100%;
    margin: 0;
}

.services-cta-txt {
    text-align: center;
    font-size: 14px;
    color: #fff;
    margin: 30px 0 0;
}

.services-cta-btn .global-btn {
    color: var(--primary);
}

.services-cta-btn .global-btn:hover {
    background: #000;
}

@media only screen and (max-width: 1024px) {
    .services-hero-wrap {
        padding: 10px 0 50px;
    }

    .services-hero-heading h2 {
        font-size: 35px;
    }

    .services-hero-container {
        max-width: 530px;
    }

    .services-hero-list {
        max-width: 500px;
        width: 100%;
        margin: 50px auto 0;
    }

    .services-hl-item {
        width: 100%;
        padding: 10px;
    }

    .services-hl-item-inner {
        justify-content: flex-start;
    }

    .services-offer-container {
        max-width: 530px;
    }

    .services-offer-item {
        width: 100%;
    }

    .services-partner-container {
        max-width: 530px;
    }

    .services-partner-col {
        width: 100%;
    }

    .sp-content {
        padding: 0 0 60px;
    }

    .services-partner-list-item {
        width: 100%;
    }

    .services-cta-container {
        max-width: 500px;
        text-align: center;
    }

    .sc-content {
        padding: 0 0 30px;
    }

    .services-cta-main {
        justify-content: center;
    }
    
    .services-cta-wrap {
        padding-bottom: 0;
    }
}